<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" />
    <title>Les métiers de l'informatique après le BUT</title>
    <link rel="stylesheet" href="./css/positionnement_metiers.css" />
    <link rel="stylesheet" href="./css/style_metiers.css" />
</head>

<body>
    <header>
        <nav id="nav-accueil">
            <ul>
                <li><a href="acceuil.html">Acceuil</a></li>
                <li><a href="BUT.html">C'est quoi le BUT ?</a></li>
                <li><a href="Metiers.html"> Les Métiers après le BUT</a></li>
                <li><a href="Metier_cybersecurity.html">Cybersécurité</a></li>
                <li><a href="Metier_Dev.html">Développeur</a></li>
                <li><a href="Metier_Web.html">Webmaster</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1 id='intro'>Les Métiers de l'Informatique</h1>
        <p id='intro'>Les métiers de l'Informatique sont nombreux et on ne peut pas les avoir sans avoir validé des
            compétences,
            ces compétences prouvent que vous avez le niveau nécessaire pour travailler dans les métiers de
            l'Informatique, pour cela il faut être diplomé, et être diplomé d'un BUT Informatique est le moyen le plus
            choisi ! Je te propose ici une liste des grands thèmes de métiers de l'informatique :</p>
        <section id="cyber">
            <h2>Les Métiers de la Cybersécurité</h2>
            <a href="Metier_cybersecurity.html"><img src="img/cyber-security-article.jpg" alt="img Cybersécurité"></a>
            <p>La Cybersécurité est un métier qui est de plus en plus répandu de nos jours du fait d'une prise de
                conscience du danger de l'Informatique et de la nécéssité de la protection des données d'utilisateur ou
                même de protection d'un site internet !
                Il est essentiel aujourd'hui de protéger notre site, nos données, etc... pour plus d'informations sur
                les métiers de la cybersécurité ainsi que le bon parcours d'études sup' a faire, cliquez sur l'image
                ci-dessus</p>
        </section>
        <section id="Dev">
            <h2>Les Métiers de Développeur</h2>
            <a href="Metier_Dev.html"><img src="img/coding-at-computer_1044027630_1280x550.jpg"
                    alt="img Développeur"></a>
            <p>Être Développeur en tout genre dans l'Informatique c'est concevoir différents outils Informatique comme
                des Sites Webs, programmer le fonctionnement d'objets dans la réalité ( Object Oriented Programming ) ou
                encore concevoir des Intelligence Artificielles et on en passe, pour plus d'informations sur le métier
                de développeur cliquez sur l'image ci-dessus.</p>
        </section>
        <section id="Web">
            <h2>Les Métiers du Web</h2>
            <a href="Metier_Web.html"><img src="img/comment-devenir-developpeur-web.png" alt="img Webmaster"></a>
            <p>Les métiers du Web sont plus spécifiques que les autres métiers cités avant, mais ça n'en reste pas moins
                un métier important.
                Que ce soit sur le développement d'une page (Front-End Dev) ou le développement de ce qui ce passe
                derrière une page (Back-end Dev) découvrez les différents métiers du Web pour être un vrai Webmaster !
                cliquez sur l'image ci-dessus pour plus d'informations.
            </p>
        </section>
    </main>
    <aside>
        <ul> Point principaux abordés sur cette page
            <li><a href="#cyber">Cybersécurité</a></li>
            <li><a href="#Dev">Developpement</a></li>
            <li><a href="#Web">Web</a></li>
        </ul>
        <ul> Site et Réseaux Sociaux de l'IUT'O !
            <li><a href="">Site</a></li>
            <li><a href="">Twitter</a></li>
            <li><a href="">Instagram</a></li>
        </ul>
    </aside>
    <footer>
        <section>
            <h3>IUT Orléans</h3>
            <p>16 Rue d'Issoudun<br>
                45067 Orléans Cedex 2 - France<br></p>
        </section>
        <section>
            <h3>Contact</h3>
            <p>+33 (0) 2 38 49 44 00</p>
        </section>
    </footer>

</body>